/*
Theme: EdTech WP Template 4
Theme URI: http://www.edtech.neu.edu
Description: EdTech template with rotating jquery banner 
Author: Rachel Bertolani
Author URI: http://op111.net/
Template: thematic
Version: 0.1
.
This work is released under the GNU General Public License 2:
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/
 
@import url("../thematic/style.css");


    @font-face { font-family: 'PTSans'; /* PT Sans Regular */
        src: url('fonts/PT-Sans/PTS55F-webfont.eot');
        src: url('fonts/PT-Sans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTS55F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTS55F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTS55F-webfont.svg#PTSansRegular') format('svg');
        font-weight: normal; font-style: normal; }
    
    @font-face { font-family: 'PTSans'; /* PT Sans Regular Italic */
        src: url('fonts/PT-Sans/PTS56F-webfont.eot');
        src: url('fonts/PT-Sans/PTS56F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTS56F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTS56F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTS56F-webfont.svg#PTSansItalic') format('svg');
        font-weight: normal; font-style: italic; }
    
    @font-face { font-family: 'PTSans'; /* PT Sans Bold */
        src: url('fonts/PT-Sans/PTS75F-webfont.eot');
        src: url('fonts/PT-Sans/PTS75F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTS75F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTS75F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTS75F-webfont.svg#PTSansBold') format('svg');
        font-weight: bold;  font-style: normal; }
    
    @font-face { font-family: 'PTSans'; /* PT Sans Bold Italic */
        src: url('fonts/PT-Sans/PTS76F-webfont.eot');
        src: url('fonts/PT-Sans/PTS76F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTS76F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTS76F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
        font-weight: bold; font-style: italic; }
    
    @font-face { font-family: 'PTSansNarrow'; /* PT Sans Narrow Regular */
        src: url('fonts/PT-Sans/PTN57F-webfont.eot');
        src: url('fonts/PT-Sans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTN57F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTN57F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
        font-weight: normal; font-style: normal; }
    
    @font-face { font-family: 'PTSansNarrow'; /* PT Sans Narrow Bold */
        src: url('fonts/PT-Sans/PTN77F-webfont.eot');
        src: url('fonts/PT-Sans/PTN77F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTN77F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTN77F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
        font-weight: bold; font-style: normal; }

    @font-face { font-family: 'PTSansCaption';
        src: url('fonts/PT-Sans/PTC55F-webfont.eot'); /* PT Sans Caption Regular */
        src: url('fonts/PT-Sans/PTC55F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTC55F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTC55F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
        font-weight: normal; font-style: normal; }
    
    @font-face { font-family: 'PTSansCaption';
        src: url('fonts/PT-Sans/PTC75F-webfont.eot'); /* PT Sans Caption Bold */
        src: url('fonts/PT-Sans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PT-Sans/PTC75F-webfont.woff') format('woff'), url('fonts/PT-Sans/PTC75F-webfont.ttf') format('truetype'), url('fonts/PT-Sans/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
        font-weight: bold; font-style: normal; }
        
    @font-face {
        font-family: 'PTSerif';
        src: url('fonts/ptserif/PTF55F-webfont.eot');
        src: url('fonts/ptserif/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/ptserif/PTF55F-webfont.woff') format('woff'),
             url('fonts/ptserif/PTF55F-webfont.ttf') format('truetype'),
             url('fonts/ptserif/PTF55F-webfont.svg#pt_serifregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'PTSerif';
        src: url('fonts/ptserif/PTF75F-webfont.eot');
        src: url('fonts/ptserif/PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/ptserif/PTF75F-webfont.woff') format('woff'),
             url('fonts/ptserif/PTF75F-webfont.ttf') format('truetype'),
             url('fonts/ptserif/PTF75F-webfont.svg#pt_serifbold') format('svg');
        font-weight: bold;
        font-style: normal;
    
    }
        
    @font-face {
        font-family: 'PTSerif';
        src: url('fonts/ptserif/PTF56F-webfont.eot');
        src: url('fonts/ptserif/PTF56F-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/ptserif/PTF56F-webfont.woff') format('woff'),
             url('fonts/ptserif/PTF56F-webfont.ttf') format('truetype'),
             url('fonts/ptserif/PTF56F-webfont.svg#pt_serifitalic') format('svg');
        font-weight: normal;
        font-style: italic;
    }
    
    @font-face {
        font-family: 'PTSerif';
        src: url('fonts/ptserif/PTF76F-webfont.eot');
        src: url('fonts/ptserif/PTF76F-webfont.eot?#iefix') format('embedded-opentype'),
             url('fonts/ptserif/PTF76F-webfont.woff') format('woff'),
             url('fonts/ptserif/PTF76F-webfont.ttf') format('truetype'),
             url('fonts/ptserif/PTF76F-webfont.svg#pt_serifbold_italic') format('svg');
        font-weight: bold;
        font-style: italic;
    }


body 
	{
/* 	background-image: url(backgrounds/back.gif); */
	background-color: #494949;
	-webkit-font-smoothing: antialiased;
	}
	
body, input, textarea 
	{
	font-family: 'PTSans',tahoma,verdana,sans-serif;
	font-size: 75%;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.5em;
	color: #333;
	}

/* LAYERS
-------------------------------------------------------------- */
#logos
	{
	width: 260px;
	float: left;
	margin-left:-10px;
	padding: 10px 0 0 0;
	clear: left;
	text-align: center;
	}
	
#logo { position: absolute; left:50%; display:block; width:350px; height:80px;top: 25px; margin-left: -490px; text-indent:-9999px; z-index:5;}

#container
	{
	float: right;
	width: 675px;
	}
	
#containerpage
	{
	float: right;
	width: 675px;
	}

#right
	{
	background-color: #;
	border: 1px dotted #999;
	width: 220px;
	float: right;
	padding: 18px 10px;
	margin-right: 10px;
	}

#header
	{
	margin: 0 auto;
	border-top: none;
	background-color: #fff;
	width: 100%;
	<link rel="icon" type="image/jpeg" href="http://www.northeastern.edu/protect/assets/protect_logo_nowords.jpg">
	}
	
#above_header
	{
	margin: 0 auto;
	background-color: #494949;
	width: 100%;
	
	}
	
#above_header a
	{
	font-size: 90%;
	text-decoration: none;
	color:#979797;
	}
	
#above_header a:hover {
    color:#fff;
}

#above_header ul 
	{
	margin: 0 auto;
	width:980px;
	text-align: right;
	padding:2px 0 4px;
	}
		
#above_header ul li
	{
	display: inline;
/*	border-right: 1px solid #666;
	*/padding-right: 0px;
	padding-left: 16px;
	}

#banner
	{
	padding: 0px 0 15px 0;
	margin: -20px 0 0 -10px;
	width: 980px;
	height: 200px;
	}

#bannerpage
	{
	padding: 0px 0 15px 0;
	margin: -20px 0 0 -10px;
	width: 980px;
	height: 150px;
	}

#bannerimage
	{
	width: 980px;
	height: 200px;
	}
	
#bannerimagepage
	{
	width: 980px;
	height: 150px;
	}

#branding 	
	{
	display: none;
	margin-top: 0px;
	background-color: #fff;
	width: 960px;
	z-index: 6000;
	/*border-left: 1px solid #fff;
	border-right: 1px solid #fff;*/
	}	

#branding #blog-title 
	{
	width: 580px;
	display: none;
	padding: 28px 0 0px 15px;
	text-transform: none;
	font: italic 210% baskerville,times,serif;
	}

#branding #blog-description 
	{
	padding: 0 0 0px 0;
	margin: ;
	color: #fff; /*set color as white because this should not be visible*/
	}
	
#access 
	{
        z-index:1;
	border-bottom: none;
    background-image: url(img/logo.png);
	background-position: top left;
    background-repeat: no-repeat;
/*	width: 1245px;
*/
	width: 980px;
	clear: both;
	height: 90px;
	margin: -5px auto 0;
	padding: 0;
/*	border-left: 1px solid #fff;
	border-right: 1px solid #fff;*/
	}
	
#google_translate_element { z-index:5;position: absolute; top:35px; right:50%; margin-right: -284px; }
#google_translate_element .translate-text { position: relative; top: 22px; left: -105px; }
.skiptranslate.goog-te-gadget { font-size:0px !important; }
.skiptranslate.goog-te-gadget span { display:none; }

#gcs { display:block; width:175px; height:27px; background:url('img/img-search.png'); position: absolute; top:52px; right:50%; margin-right:-490px; z-index:5; }
	
#wrapper { overflow:hidden; background-color:#fff; }
	
#access .menu { display:none; }

#ubernav { width:980px; margin:0 auto; background:#315484; }
#ubernav .nav { float:right; width:auto; background:#65847D; padding:0 14px; border-left:1px solid #fff; }
#ubernav .nav li { display:inline-block; *zoom:1; *display:inline; padding:0; margin:0; list-style: none;}
#ubernav .nav li a { font:bold 11px/1 'PTSans',sans-serif; color:#fff; text-decoration: none; text-transform: uppercase; display:block; padding:9px 10px; }
#ubernav .nav li a:hover { background:#516A64; }

#ubernav .blue { font:14px/1 'PTSerif',serif; color:#A8C5ED; padding:8px 14px; }
#ubernav .blue p { margin:0; }
#ubernav .blue a { color:#fff; text-decoration: none; }
#ubernav .blue a:hover { color:#A8C5ED; }

#banners { left:50%; margin-left:-1470px; top:-10px; height:259px; margin-bottom:30px; }
#banners .slide { width:980px; height:259px; background-position:center center; background-repeat:no-repeat; display:none; vertical-align: top;}
#banners .slide a { display:block; position: absolute; bottom:0; left:auto; margin:0px; width:920px; padding:0 0 20px 20px; white-space: normal; }
#banners .slide a span { display:inline-block; *zoom:1; *display:inline; background:#000; background:rgba(0,0,0,0.8); padding:6px 6px; color:#fff; font:18px/1 'PTSans'; margin:1px -3px 0; }

#banners .over { width:980px; height:259px; position: absolute; z-index:200; top:0px; }
#banners .over.left { background:url('img/over-left.png'); left:0px; }
#banners .over.right { background:url('img/over-right.png'); right:0px; }

#next, #prev { position: absolute; top:0px; width:37px; height:37px; background:#fff; z-index:300; text-indent: -9999px; background:url('img/banner-controls.png') no-repeat; top:260px; cursor:pointer; }
#prev { left:50%; margin-left:-540px; }
#next { right:50%; margin-right:-540px; background-position:right top; }

#newsfeed { width:224px; float:left; margin:0 0 20px 62px; }
#newsfeed h4 { font:16px 'PTSans'; color:#C48634; }
#newsfeed ul { padding:0; margin:10px 0 8px;  }
#newsfeed ul li { padding:0; margin:0; list-style: none; text-indent: 0px; border-bottom:1px solid #E2E2E2; padding:10px 0; }
#newsfeed ul li a { text-decoration: none; font-size:13px; font-weight:bold; }
#newsfeed .btn { font-size:10px; font-family:Verdana; color:#fff; background:#315484; display:inline-block; *zoom:1; *display:inline; float:left; text-decoration: none; width: 223px; height:20px; text-align: center;}
#newsfeed .btn:hover { background:#C48634; }

#newsfeed .btn2 { font-size:10px; font-family:Verdana; color:#fff; background:#315484; display:inline-block; *zoom:1; *display:inline; float:left; text-decoration: none; width: 203px; height:20px; text-align: center; }
#newsfeed .btn2:hover { background:#C48634; }

#newsfeed .btn3 { font-size:10px; font-family:Verdana; color:#fff; background:#315484; display:inline-block; *zoom:1; *display:inline; float:left; text-decoration: none; width: 480px; height:20px; text-align: center; }
#newsfeed .btn3:hover { background:#C48634; }

<a class="sub2" href="http://www.northeastern.edu/protect/assets/A-call-to-action-after-Hurricane-María-002.pdf"><span></span>Learn more</a>
</div>



#newsfeed .sm { display:inline-block; *zoom:1; *display:inline; width:15px; height:15px; background:url('img/sm-sprite.png') no-repeat; margin:0 3px 0 0; }
#newsfeed .sm:hover { position: relative; top:-1px; }
#newsfeed .sm.fb { background-position:0 0; }
#newsfeed .sm.tw { background-position:-17px 0; }
#newsfeed .sm.li { background-position:-34px 0; }
#newsfeed .sm.gp { background-position:-68px 0; }

#newsfeed .sub { color:#767676; font-size:11px; font-weight:bold; clear:both; display: block; vertical-align: middle; text-decoration: none; margin:10px 0 0; }
#newsfeed .sub span { width:15px; height:15px; background:url('img/sm-sprite.png') no-repeat; background-position:-51px 0; display:inline-block; *zoom:1; *display:inline; vertical-align: middle; margin:-3px 5px 0 0; }
#newsfeed .sub:hover { color:#C48634; }
#newsfeed .sub:hover span { background-position:-51px -15px; }

#calendar { width:205px; float:right; }
#calendar h4 { color:#C58636; font-size:16px; margin-bottom:10px; }


#main
	{	
	width:980px;
	background-color: #fff;
	padding: 0px 0px 20px;
	margin-top: 0;
	position: relative; top:-10px;
	
	}
	
#home-about { width:450px; float:left; }
#home-about h3 { font:24px/1 'PTSans'; color:#315484; margin-bottom:10px; }
#home-about h4 { font:18px/150% 'PTSans'; color:#C48634; margin-bottom:10px; }
#home-about p { font:14px/22px 'PTSerif'; color:#545454; }
#home-about .btn-blue { font:11px 'Verdana'; color:#fff; display:inline-block; *zoom:1; *display:inline; background-color:#315484; padding:10px 12px; text-decoration: none; }
#home-about .btn-blue:hover { background:#C48634; }

.footer-link { display:none; }
	
#content
	{
	float: left;
	width: 400px;
	margin: 0 0 0 0;
	}
	
#contentpage
	{
	float: left;
	width: 640px;
	margin: 20px 0 0 0;
	}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

#footer
	{
	background-color: #494949;
	color: #8D8D8D;
	margin: 0 auto;
	padding: 20px 0px 40px;
	width: 100%;
	}
	
#footer .wrap { width:980px; margin:0 auto; font:10px/14px 'Verdana'; }
#footer .wrap .footer-left { width:630px; float:left; }
#footer .wrap .footer-left a { color:#8D8D8D; }
#footer .wrap .footer-left a:hover { color:#fff; }
#footer .wrap .footer-left img { width: 350px; height: auto; position: relative; left: -7px; }
#footer .wrap .footer-right { float:right; width:280px; text-align:right; }
#footer .wrap .footer-right strong { font-weight:normal; color:#fff; }
	
.entry-meta abbr 
	{
	border:medium none;
	cursor:text;
	font-size: 13px;
	font-style:normal;
	letter-spacing: normal;
	text-transform: none;
	}
	
#primary 
	{
	border: none;
	background-color: #d1d2d4;
	margin: -14px 0 0px 0px;
	padding: 18px 0 0 0;
	width: 260px;
	}
	
#related {  width:220px; clear:left; float:left; padding:20px;}
#related h2 { font:18px 'PTSans'; color:#C58636; margin-bottom:10px; }
#related a { font:bold 13px/18px 'PTSans'; text-decoration: none; }
#related ul { padding:0; margin:0;  }
#related li { padding:10px 0; border-bottom:1px solid #DCDCDC; margin:0px; list-style:none; }
#related li:last-child { border-bottom:none; }

	
#secondary
	{
	clear: left;	
	background-color: #939598;
	margin: 1px 0 10px 0px;
	padding:18px 0 0 0;
	width: 260px;
	color: #fff;
	}
	
#content .aside 
	{
	border: none;
	border-bottom: 1px solid #c0c0c0;
	}

#index-top 
	{
	font-size: 100%;
	line-height: 1.5em;
	margin-bottom: 6px;
	color: #333;
	}
	
.main-aside 
	{
	float: left;
	position:relative;
	right:0px;
	width:280px;
	}
	
.entry-utility 
	{
	font-family: tahoma,verdana,san-serif;
	font-style: normal;
	color:#666666;
	font-size:13px;
	line-height:18px;
	margin:0 0 44px;
	}
	
#siteinfo
	{
	text-align: left;
	padding: 10px 0px 10px 0px;
	width: 980px;
	color: #fff;
	}

#news .entry-content
	{
	padding-top: 5px;
	}

#comments-list .comment-author 
	{
	font-weight:bold;
	padding:0px;
	}

#comments-list .comment-meta 
	{
	color:#666666;
	font-size:100%;
	padding:0px 0 8px 0px;
	}

#comments
	{
	display:none;
	background-color: #F4FAFC;
	padding: 20px;
	}

#respond 
	{
	background-color: #F4FAFC;
	}
/* HEADINGS
-------------------------------------------------------------- */
.entry-date abbr.published, .meta-prep
	{
	text-transform: uppercase;
	}
#header-aside ul.xoxo li#search h3
	{
	display: none;
	}
	
.entry-title, #news h1, .entry-content h1
	{
	font-family: 'PTSans';
	font-size: 24;
	font-weight: normal;
	color: #2F5484;
	line-height: 26px;
	padding: 0 0 7px;
	}
	
.postcats { padding:5px 0 10px; }

.breadcrumbs { font-size:11px; color:#9f9f9f; margin-bottom:15px;}
.breadcrumbs a { color:#9f9f9f !important; text-decoration:none; }
.breadcrumbs a:hover { text-decoration:underline }

.entry-content {  
	font:14px/20px 'PTSerif';
}

.entry-content h2
        {
        font-family: 'PTSerif', georgia,times,serif;
        font-size: 140%;
        font-weight: normal;
        color: #333;
        line-height: 26px;
        padding: 0 0 4px 0;
        }

.entry-content h3
        {
        font-family: 'PTSerif', georgia,times,serif;
        font-size: 140%;
        font-weight: normal;
        color: #c6872b;
        line-height: 26px;
        padding: 0 0 4px 0;
	font-style: normal;
        }

.yarpp-related {  display:none; }

.entry-content h4, #news h2
        {
        font-family: 'PTSans',tahoma,verdana,sans-serif;
        font-size: 110%;
        font-weight: bold;
        color: #63857D;
        line-height: 26px;
        padding: 0 0 4px 0;
        font-style: normal;
	text-transform: none;
        }
	
.aside h3 
	{
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	font-family: 'PTSerif',georgia,times,serif;
        color: #c6872b;
	}

#secondary.aside h3
	{
	font-size: 15px;
        font-style: normal;
        line-height: 22px;
        font-family: 'PTSerif',georgia,times,serif;
        color: #fff;
	}
#primary.aside h3 
	{
	display: none;
	font-family: 'PTSerif',georgia,times,serif;
	color: #003366;
	}

#content .aside h3 
	{
	font-family:'PTSerif',Georgia,serif;
	font-size: 160%;
	font-style:italic;
	font-weight:normal;
	padding:0 0 7px 0;
	text-transform:none;
	}

#right h2
	{
	font-size: 15px;
        font-style: normal;
        line-height: 22px;
        font-family: 'PTSerif',georgia,times,serif;
        color: #c6872b;
	padding-bottom: 7px;
	}
	
h4.postdate
	{
	font-size: 100%;
	color: #666;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	}

#comments h3 
	{
	font-family:'PTSans',Verdana,tahoma,sans-serif;
	font-size:100%;
	font-weight:bold;
	line-height:22px;
	padding:0 0 18px;
	color: #939598;
	}

/* IMAGES
-------------------------------------------------------------- */


/* LISTS
-------------------------------------------------------------- */
#comments-list ol 
	{
	border-color:#CCCCCC #CCCCCC -moz-use-text-color;
	border-width:1px 1px medium;
	background-color: ;
	margin:0 0 18px;
	}

#comments-list li 
	{
	background:none repeat scroll 0 0 #FAFAFA;
	padding:18px 1.5em 0;
	position:relative;
	}

.post-meta-key
	{
	display: none;
	}

.post-meta li
	{
	list-style: none;
	padding: 0;
	margin: 0;
	}

.post-meta
	{
	margin: 0 0 10px 0;
	}
#header-aside ul.xoxo li#search	
	{
	float: right;
	}
	
.sf-menu 
	{
	border-right: none;
	float: right;
	}

.sf-menu li
	{
	bockground: none;
	}

.sf-menu li ul /*removes dropdown menu*/
	{
    display:none;
	}

#right li, #rightpage li
	{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left: 7px;
	}	

/*
#primary.aside ul
	{
	padding: 5px 0 10px 0;
	margin-top: -10px;
	margin-bottom: -5px;
	}
	
#primary.aside ul ul ul
	{
	padding-bottom: 2px;
	}
	
#primary.aside ul li
	{
	padding: 5px 0 5px 0;
	}
	
.aside ul ul li 
	{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	}

.aside ul ul ul li 
	{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: circle;
	color: #000
	}
	
#primary.aside ul ul ul ul li 
	{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 12px;
	color: #000;
	}

#content .aside ul 
	{
	padding:0;
	}
*/


#primary.aside { background:#929497; }
#primary.aside ul { padding:0; margin:0; }
#primary.aside ul li { padding:0; margin:0; list-style:none; }
#primary.aside ul li a:hover { color:#fff; text-decoration: none; }
#primary.aside>ul { padding:20px; }
#primary.aside>ul>li>ul>li { font-size:16px; padding:5px 0; }
#primary.aside.page>ul>li>ul>li { display:none; }
#primary.aside.page>ul>li>ul>li.current_page_item, #primary.aside.page>ul>li>ul>li.current_page_parent,#primary.aside.page>ul>li>ul>li.current_page_ancestor { display:block; }
#primary.aside>ul>li>ul>li>a { color:#fff; }
#primary.aside>ul>li>ul>li>ul { padding:5px 0 0; }
#primary.aside>ul>li>ul>li>ul>li { font-size:13px; border-bottom:1px solid #A2A4A6; padding:5px 0; }
#primary.aside>ul>li>ul>li>ul>li>a { color:#D6D6D6; }
#primary.aside>ul>li>ul>li>ul>li>ul { padding:7px 10px 0; }
#primary.aside>ul>li>ul>li>ul>li>ul>li { padding:3px 0; font-size:11px; }
#primary.aside>ul>li>ul>li>ul>li>ul>li>a { color: #D6D6D6} 

#secondary {  background:#65847D;}
#secondary h3.widgettitle { font:18px 'PTSans'; color:#fff; margin-bottom:10px; }
#secondary .textwidget { font:13px/18px 'PTSerif'; color:#fff; }
	
#right li#upcoming-events ul
	{
	margin-left: 15px;
	margin-bottom: 10px;
	}
	
#right li#upcoming-events li
	{
	list-style-type: circle;
	}
	
#right li#upcoming-events li ul li
	{
	list-style-type: none;
	padding-left: 0;
	margin-left: -15px;
	}
	
#news ul li 
	{
	padding-bottom: 5px;
	}

	
/* LINKS
-------------------------------------------------------------- */
a:link, a:visited
	{
	color: #63857D;
	}
	
#news H1 a:link, #news H1 a:visited
	{
	color: #000;
	text-decoration:none;
	}
	
#news H1 a:focus, #news H1 a:hover, #news H1 a:active
	{
	color: #000;
	text-decoration:underline;
	}
	

#right a:focus, #right a:hover, #right a:active
	{
	color: #000;
	}

#content a:focus, #content a:hover, #content a:active,
a:focus, a:hover, a:active
	{
	color: #c6872b;
	}

#footer a, #footer a:visited
	{
	color: #fff;
	}
	
#footer a:focus, #footer a:hover, #footer a:active
	{
	color: #f4fafc;
	}
	
#branding #blog-title a 
	{
	color: #666;
	}

h2.entry-title a, h2.entry-title a:visited, h1.entry-title a, h1.entry-title a:visited 
	{
	color: #c00;
	}

.entry-meta 
	{
	font-family: tahoma,verdana,san-serif;
	color:#666666;
	font-size:13px;
	font-style: normal;
	line-height:18px;
	}

.entry-meta .meta-prep-author, .entry-meta .author, .entry-meta  .meta-sep-entry-date 
	{
	display:none;
	}

.entry-utility a 
	{
	color: #666666;
	font-style: normal;
	text-decoration: none;
	}

.entry-utility a:active, .entry-utility a:hover
	{
	color: #c6872b;
	
	}

#news ul li a
	{
	text-decoration: none;
	}

/* LINKS - SF MENU
-------------------------------------------------------------- */
.sf-menu a 
	{
	border-bottom: none;
	border-left: none;
	border-top: none;
	padding:12px 0px 9px 20px;
	text-decoration:none;
	font-weight: bold;
	font-size: 95%;
	}

.sf-menu li a, .sf-menu li a:visited
	{
	color: #000;
	}
	
.sf-menu li
	{
	background:none;
	border-bottom-color:none;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	}
	
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active 
	{
	background:none;
	border-bottom-color:none;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	text-decoration: underline;
	}



/* LINKS - SIDE MENU
-------------------------------------------------------------- */

.aside a, .aside a:visited
	{
	color: #000;
	}

.aside a:focus, .aside a:hover, .aside a:active
	{
	color: #000;
	text-decoration: underline;
	}

.aside ul ul a /* first level pages */
	{
	text-decoration: none;
	}
	
#secondary ul ul li a, #secondary ul ul li a:visited
	{
	color: #000;
	}

.aside ul ul li.current_page_item a, .aside .current_page_parent a, /* first level pages */
.aside ul ul .current_page_ancestor a
	{
	color:#000;
	font-weight: bold;
	}

.aside ul ul ul li.page_item a /* second level pages */
	{
	color: #000;
	font-weight: normal;
	}
	
.aside ul ul ul li.current_page_parent a /* second level pages */
	{
	color: #000;
	text-decoration: none;
	}

.aside ul ul ul li.current_page_parent a:focus,
.aside ul ul ul li.current_page_parent a:hover,
.aside ul ul ul li.current_page_parent a:active /* second level pages */
	{
	color: #000;
	text-decoration: underline;
	}
	
.aside ul ul ul ul li.page_item a, .aside ul ul ul ul li.page_item a:visited /* third level pages */
	{
	color: #000;
	font-weight: normal;
	text-decoration: none;
	}
	
.aside ul ul ul ul li.current_page_item a, /* third level pages */
.aside ul ul ul ul li.current_page_item a:visited
	{
	color: #000;
	text-decoration: underline;
	}

.aside ul ul ul li.current_page_item a, /* second level pages */
.aside ul ul ul li.current_page_item a:visited
	{
	color: #000;
	text-decoration: underline;
	}
	
.aside ul ul ul ul li.page_item a:focus, .aside ul ul ul ul li.page_item a:hover, .aside ul ul ul ul li.page_item a:active /* third level pages */
	{
	color: #000;
	text-decoration: underline;
	}

.aside .current_page_item .page_item a:hover, .aside .current_page_item .page_item a:active /* this worked to get the third level pages to turn red on hover*/
	{
	color:#000;
	}

.aside .current_page_item a:hover, .aside .current_page_item a:active /* this worked to get the second level pages to turn red on hover*/
	{
	color:#000;
	}
	
.aside .current_page_item .page_item a 
	{
	color:#000;
	}

#secondary a, #secondary a:visited
	{
	color: #fff;
	}

#secondary a:focus, #secondary a:hover, #secondary a:active
        {
        color: #F4FAFC;
        }

#comments-list .comment-meta a, #comments-list .comment-meta a:visited 
        {
        color:#63857D;
        font-style:normal;
        text-decoration:underline;
        }

#comments-list .comment-meta a:focus, #comments-list .comment-meta a:hover, #comments-list .comment-meta a:active
	{
	color:#C6872B;
	font-style:none;
	text-decoration:none;
	}



/* TEXT
-------------------------------------------------------------- */
#right .textwidget
	{
	padding-bottom: 10px;
	
	}
	
#rightpage .textwidget
	{
	padding-bottom: 10px;
	
	}

p, ul, ol, dd, pre 
	{
	margin-bottom:1em;
	}

/* FORM
-------------------------------------------------------------- */
input, textarea 
	{
	font-size: 90%;
	}

.form-section label 
	{
	font-size: 100%;
	}
